[Unit]
Description=Rustdesk Signal Server
After=network.target

[Service]
Type=simple
LimitNOFILE=1000000
User=root
Group=root

EnvironmentFile=/etc/default/hbbs

WorkingDirectory=/opt/rustdesk/
ExecStart=/opt/rustdesk/hbbs -k _
StandardOutput=append:/var/log/rustdesk/signalserver.log
StandardError=append:/var/log/rustdesk/signalserver.error

Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
